Subject: Re: Shift update- Urgent & Imp
From: Aftab Khan <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 1 Mar 2017 06:28:13 +0530 (IST)

Hi Subir Sir, 

PFB the shift/timing updates for February 2017 : 

    * 1st Feb to 7th Feb 2017 - Was in 12.00 p.m to 9.00 p.m shift as per Roomer requirement. 
    * 8th Feb to 28th Feb 2017 - Was in 10.00 p.m to 7.00 a.m shift as per Roomer requirement. 

    * 
1st Feb 2017 (week-off cancel as informed on Call) - It was my week-off, but have to came office in the evening to complete the Roomer's task on behalf of Kashif (Did around 6-7 hours shift to complete the task - Will be consider as Full day as told by Saurabh Sir). 
    * 2nd Feb 2017 - Week-off instead of 1st Feb 2017 - Given by Saurabh Sir. 
    * 8th Feb 2017 - Week-off cancel, normal working day with shift timing 10.00 p.m to 7.00 a.m. 
    * 12th Feb 2017 - Week-off instead of 8th Feb 2017 - Given by Saurabh Sir. 
Please do let me know in case of any discrepancy. 

Regards, 
Md Aftab Khan 

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Tuesday, February 28, 2017 1:29:21 PM 
Subject: Fwd: Shift update- Urgent & Imp 

Reminder 

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Monday, February 27, 2017 9:20:21 PM 
Subject: Shift update- Urgent & Imp 

Dear all, 

We are approaching end of February 2017. Attendance is being reviewed. To avoid errors, please confirm your individual OFF change, Shift change, Leave approved/without, Emergency leave along with the name of the person who approved it. 

I need them latest by tomorrow- February 28. 

Please do not mark 'Reply to all' 

Attention BLX team- I 've misplaced the updated Feb rosters I keep for BLX team. As such, all the changes I made are lost. I want you all to confirm the changes I made in the roster after it was sent to all. 

Best, 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm